//=============================================================================
// File    : IniFile.h
// Author  : Eric Woodruff  (Eric_Woodruff@CompuServe.com)
// Updated : Wed 07/08/98 01:00:00
// Note    : Copyright 1997-98, Eric Woodruff, All rights reserved
// Compiler: Visual C++
//
// INI settings for the CVMEditor demo
//
// Version    Date    Who   Comments
// ============================================================================
// 1.0.0    07/11/97  EFW   Created the code
//=============================================================================

// Registry values and defaults
#define SEC_SETTINGS        "Settings"
#define INI_SHOWGUTTER      "Show gutter"
#define DEF_GUTTER_SIZE     20
#define INI_USEAUTOEOL      "Use Auto EOL"
#define NAUTOEOL            0
#define INI_EDITBUFSIZE     "Edit Buffer Size"
#define NEDITBUFSIZE        60
#define INI_MAXALLOCATE     "Max Allocatable"
#define NMAXALLOCATE        1024
#define INI_GBLOPTS         "Global Editor Options"
#define INI_ENTMATCH        "Enter Matching"
#define INI_TABSIZE         "Tab Size"
#define INI_INDENTSIZE      "Indent Size"
#define INI_RIGHTMARGIN     "Right Margin"
#define INI_SEARCHOPTS      "Search Options"
#define INI_SLSTART         "SL Start"
#define INI_SLINTERVAL      "SL Interval"
#define INI_DEFEXT          "Default Extension"
#define INI_BKEXT           "Backup Extension"
#define INI_AUTOSAVEFLAGS   "Auto Save Flags"
#define INI_AUTOSAVEINTERVAL "Auto Save Interval"
