// LocalEditorOpts.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CLocalEditorOpts dialog

class CLocalEditorOpts : public CDialog
{
// Construction
public:
	CLocalEditorOpts(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CLocalEditorOpts)
	enum { IDD = IDD_LOCALOPT };
	BOOL	m_bAutoIndent;
	BOOL	m_bAutoWordWrap;
	BOOL	m_bCanUndoRedo;
	int		m_nIndentSize;
	BOOL	m_bNonPersBlocks;
	BOOL	m_bOverwriteBlocks;
	int		m_nRightMargin;
	int		m_nTabSize;
	BOOL	m_bTrailingSpaces;
	BOOL	m_bUseHardTabs;
	BOOL	m_bWrapMode;
	BOOL	m_bWrapOnResize;
	BOOL	m_bEMAngBrkts;
	BOOL	m_bEMBraces;
	BOOL	m_bEMBrackets;
	BOOL	m_bEMDblQuotes;
	BOOL	m_bEMParens;
	BOOL	m_bEMSngQuotes;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CLocalEditorOpts)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CLocalEditorOpts)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()

public:
    void SetOptions(LocalEditorOptions *lclOpts);
    void GetOptions(LocalEditorOptions *lclOpts);
};
